<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/dynamic_bg_fcous_selected" android:state_selected="true"/>
    <item android:state_selected="false" android:drawable="@drawable/dynamic_bg_fcous_unselect"/>

</selector>
